Register for your free account! | Forgot your password?

Go Back   elitepvpers > MMORPGs > Last Chaos
You last visited: Today at 06:05

  • Please register to post and access all features, it's quick, easy and FREE!


Question about operating system

Discussion on Question about operating system within the Last Chaos forum part of the MMORPGs category.

Reply
 
Old   #1
 
elite*gold: 0
Join Date: Jan 2017
Posts: 55
Received Thanks: 17
Question about operating system

Hey,

i got a question about the operating system of Debian. Do we can use this to run LastChaos EP4 Files ? even if i know that it needs CentOS but it's only for know.

Hope to get good answer


Best Regards



NoopyyGaming is offline  
Old 02/28/2019, 19:53   #2



 
elite*gold: 50
Join Date: Sep 2017
Posts: 1,305
Received Thanks: 1,047
It should work but I never tested it.


.Frezona.™ is offline  
Old 02/28/2019, 20:02   #3
 
elite*gold: 0
Join Date: Jan 2017
Posts: 55
Received Thanks: 17
Quote:
Originally Posted by Frezona™.ॐ View Post
It should work but I never tested it.

Alright, i will wait for another answers from other people
NoopyyGaming is offline  
Old 02/28/2019, 20:09   #4


 
elite*gold: 30
Join Date: Oct 2012
Posts: 476
Received Thanks: 576
It should actually work, after all it's all Linux.
It just makes more sense to use CentOS because the libs and dependencies are already there.


LiQuiD is offline  
Thanks
2 Users
Old 02/28/2019, 20:15   #5
 
elite*gold: 0
Join Date: Jan 2017
Posts: 55
Received Thanks: 17
Quote:
Originally Posted by LiQuiD View Post
It should actually work, after all it's all Linux.
It just makes more sense to use CentOS because the libs and dependencies are already there.
Alright, but with Debian it's still not difficult to install the required libs and dependencies no ?
NoopyyGaming is offline  
Old 03/01/2019, 05:57   #6
 
elite*gold: 0
Join Date: Jul 2013
Posts: 422
Received Thanks: 461
It's possible but gathering the dependencies and such required can be a hassle. It's easier to just run CentOS, then run a couple of bash scripts and everything just works.
PizzaGuy is offline  
Thanks
2 Users
Old 03/01/2019, 14:48   #7
 
elite*gold: 0
Join Date: Jan 2017
Posts: 55
Received Thanks: 17
Quote:
Originally Posted by PizzaGuy View Post
It's possible but gathering the dependencies and such required can be a hassle. It's easier to just run CentOS, then run a couple of bash scripts and everything just works.
Alright, thanks anyway, now i know what is beter ^^
NoopyyGaming is offline  
Old 03/01/2019, 16:32   #8
 
elite*gold: 0
Join Date: Feb 2010
Posts: 3,001
Received Thanks: 2,388
Quote:
Originally Posted by LiQuiD View Post
It should actually work, after all it's all Linux.
It just makes more sense to use CentOS because the libs and dependencies are already there.
Daher hast du mich gestern nach Debian gefragt du schlingel.
EEOI is offline  
Thanks
1 User
Old 03/01/2019, 16:41   #9


 
elite*gold: 30
Join Date: Oct 2012
Posts: 476
Received Thanks: 576
Quote:
Originally Posted by EEOI View Post
Daher hast du mich gestern nach Debian gefragt du schlingel.
Du bist halt der Server Mann von uns..


LiQuiD is offline  
Reply



« 3D object converter | Dear people of ElitePvPers »

Similar Threads
Selected Collacting Sequence Not Supported By The Operating System
10/22/2007 - SRO Hacks, Bots, Cheats & Exploits - 1 Replies
hi i get this error when tryn to open the game with the tbot. i downloaded the east asian language pack but i have no idea how to install it. ne help would be appericated. edit nvm i figured it out Close Plz
"Selected Collacting Sequence Not Supported By The Operating System" Fixed
10/18/2007 - SRO Hacks, Bots, Cheats & Exploits - 2 Replies
For The problem"Selected Collacting Sequence Not Supported By The Operating System" download this: http://puffypower.net/lunia/east_asian_languages.z ip Credits Go To haisomaz:)



All times are GMT +2. The time now is 06:05.


Powered by vBulletin®
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

BTC: 3KeUpz52VCbhmLwuwydqxu6U1xsgbT8YT5
ETH: 0xc6ec801B7563A4376751F33b0573308aDa611E05

Support | Contact Us | FAQ | Advertising | Privacy Policy | Terms of Service | Abuse
Copyright ©2019 elitepvpers All Rights Reserved.